
/* --- Samples list --- */

.sample-projects .article.links a {
	flex-wrap: nowrap;
}
.sample-projects .article.links img {
	margin: 0 -20px 0 20px;
	padding: 5px 0 0 0;
}
.sample-projects .article.links div:first-child {
	flex-shrink: 0;
}
@media (max-width: 860px) {
	.sample-projects .article.links img {
		margin-right: 0;
	}
}


/* -- Tiles -- */

.sample-projects .tiles .tile {
	width: 180px;
	height: 180px;
}
.sample-projects .tiles .tile h3 {
	margin-bottom: 5px;
}
.sample-projects .tiles .tile span {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 14px;
	text-transform: none;
}
.sample-projects .tiles .tile img {
	padding-top: 76px;
}
@media (max-width: 480px) {
	.sample-projects .tiles .tile {
		width: 160px;
		height: 160px;
	}
}


/* --- Tags --- */

.sample-projects .tiles.tags {
	justify-content: normal;
}
.sample-projects .tiles.tags a {
	width: auto;
	height: auto;
	padding: 12px 20px;
	white-space: nowrap;
	text-transform: uppercase;
	font-size: 14px;
}
.sample-projects .tiles.tags a:not(.disabled):hover,
.sample-projects .tiles.tags a.selected {
	box-shadow: 0 0 0 3px #3498db;
}
.sample-projects .tiles.tags a.back {
	padding-left: 35px;
	font-weight: 600;
}
.sample-projects .tiles.tags a.back:before {
	content: '\00AB';
	position: absolute;
	top: 3px;
	left: 15px;
	font-size: 23px;
	font-weight: normal;
}
.sample-projects .tiles.tags a.disabled {
	cursor: default;
	color: #ccd1d1;
}
.sample-projects .tiles.tags span {
	position: relative;
	display: inline-block;
	width: auto;
	margin: 0 -5px 0 5px;
	top: -1px;
	color: #3498db;
	text-transform: none;
}
.sample-projects .tiles.tags a.selected:hover span {
	color: #e74c3c;
}


/* --- Search --- */

.sample-projects input[type="text"] {
	height: 40px;
	padding: 5px 10px;
	margin: 0 0 10px 0;
	font-size: 14px;
	border: 1px solid #c8c8c8;
}
.sample-projects input[type="text"]:focus {
	border: 1px solid #1ba1e2;
}
.sample-projects input[type="radio"] {
	cursor: pointer;
}
.sample-projects input[type="submit"] {
	position: absolute;
	width: 24px;
	height: 24px;
	margin: 8px 0 0 -30px;
	cursor: pointer;
	border: 0;
	background: url('/media/com_stisamples/images/search.svg');
	background-repeat: no-repeat;
	background-size: 16px;
	background-position: center;
}
.sample-projects label {
	margin: 0 10px 0 2px;
	cursor: pointer;
}
@media (max-width: 860px) {
	.sample-projects input[type="text"] {
		max-width: 100%;
	}
}